### Method

# EBook Destination set_email

#### Declaration [src]

    void
    e_destination_set_email (
      EDestination* dest,
      const gchar* email
    )

#### Description [src]

Sets the e-mail address of `dest`‘s addressee.

#### Parameters

`email`

  Type: `const gchar*`

  The destination’s e-mail address.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.